<?php 
include "koneksi.php";
if (!isset($_SESSION["UserID"]))
{
	header("location:login.php?p=3");
}

$id="";
if (isset($_GET["id"]))
{
	$id=mysqli_real_escape_string($conn,$_GET["id"]);
}

?>
<!DOCTYPE html>
<link rel="stylesheet" type="text/css" href="style.css">
<html>
  <head>
	<title> Modifikasi Motor </title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<?php
		include "part/jss.php";
	?>
	
  </head>
  <body>
	
	<div class="container">
	
		<div class="span12">
			<div class="alert alert-info">
					<b><center><h1>MODIFIKASI MOTOR</h1></center></b>
			</div>
					
					<?php
						include "part/menu.php";
						
						$q="SELECT * FROM merk_motor WHERE id='$id'";
						
						$res=mysqli_query($conn,$q);
						$dataMerkMotor=mysqli_fetch_assoc($res);
					?>
			
			
		<div class="alert alert-info" align='center'>
			 <h3>Upload nama motor <?php echo $dataMerkMotor["nama"];?></h3>
			 <?php
				if (isset($_GET["p"]))
				{
					$p=mysqli_real_escape_string($conn,$_GET["p"]);
					if ($p=="3")
					{
						?>
							<div class="alert alert-primary" role="alert">
							  Nama motor berhasil dihapus!
							</div>
						<?php
					}
					else if ($p=="1")
					{
						?>
							<div class="alert alert-primary" role="alert">
							  Nama motor berhasil ditambah!
							</div>
						<?php
					}
					else if ($p=="2")
					{
						?>
							<div class="alert alert-primary" role="alert">
							  Nama motor berhasil diupdate!
							</div>
						<?php
					}
				}
			 ?>
			 <table class="table table-bordered">
			    <thead>
				  <tr>
				    <th>
					   Nama Motor :
					</th>
					<th>
					  Pilihan :
					</th>
				  </tr>
				</thead>
				<tbody>
				    <?php
						$q="SELECT * FROM kendaraan WHERE id_merkMotor='". $_GET["id"] ."'";
						
						$res=mysqli_query($conn,$q);
						while ($row=mysqli_fetch_assoc($res))
						{
							?>
							  <tr>
							    <td>
								  <?php
									echo $row["nama"];
								  ?>
								</td>
								</th>
								<td>
								  <a href="updatekendaraan.php?id=<?php echo $row["id"];?>&ids=<?php echo $id;?>">Update</a>
								  |
								  <a href="deletekendaraan.php?id=<?php echo $row["id"];?>">Hapus</a>
								</td>
							  </tr>
							<?php
						}
					?>
				</tbody>
			 </table>
			 <a href="tambahkendaraan.php?id=<?php echo $id;?>"><button type="button" class="btn btn-info">Tambah</button></a>
			 |
			 <a href="merkmotor.php"><button type="button" class="btn btn-info">Kembali</button></a>
		</div>		
	</div>
	
  
  </body>
</html>




